<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>shanguang.png</key>
			<dict>
				<key>width</key>
				<integer>32</integer>
				<key>height</key>
				<integer>41</integer>
				<key>originalWidth</key>
				<integer>32</integer>
				<key>originalHeight</key>
				<integer>41</integer>
				<key>x</key>
				<integer>0</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
			<key>dushen_1.png</key>
			<dict>
				<key>width</key>
				<integer>122</integer>
				<key>height</key>
				<integer>152</integer>
				<key>originalWidth</key>
				<integer>122</integer>
				<key>originalHeight</key>
				<integer>152</integer>
				<key>x</key>
				<integer>34</integer>
				<key>y</key>
				<integer>0</integer>
				<key>offsetX</key>
				<real>0</real>
				<key>offsetY</key>
				<real>0</real>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>0</integer>
			<key>textureFileName</key>
			<string>dushen0.png</string>
			<key>realTextureFileName</key>
			<string>dushen0.png</string>
			<key>size</key>
			<string>{1024,1024}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>1024</integer>
			<key>height</key>
			<integer>1024</integer>
		</dict>
	</dict>
</plist>